/* CSS Document */
 
.pading_new{padding:10px;  }
 



img{border:none;}
.clear_new{ clear:both;}
#body{ /*background:url(images/bg.jpg) repeat-x;  */font-family:Arial,Helvetica,sans-serif; line-height:1.7em; font-size: x-small;
 color:#666666; margin:0;}
#topnav{ background:url(images/bg.png) repeat-x; height:115px; width:auto; margin:0; padding:0;}
#mainwrapper{ width : 800px;  height:autdo; margin:0 auto; padding:0;}
#header{width : 100%; height:auto;  margin:0; padding:10px 0 0 0;}
#header .im{ width:400px; text-align:center;   margin: 0; padding:0; float:left; clear:both;}
#header  {  width : 400px; height:auto;  margin:0; padding:2px;text-align:center;  }

#header   a {color: #CC6600;  font-size:11px;text-decoration: none;  text-align:center;  }
#header   a:hover{ color:#CC6600;  font-size:11px; text-decoration: underline; text-align:center;}

 
.right{ text-align:right; padding:0 15px 0 0;}
.siz2{ font-size:11px; margin:0 0 0 -100px; color: #CC6600;;}
.siz{ font-size:11px; }
  .text{ width:330px; height:auto;   text-align:left;font-family:Arial, Helvetica, sans-serif;}

#header .star{ float:left; /*background:url(images/5_stars.png) no-repeat;*/ margin:5px 10px 0 0; padding:0; width:66px; height:14px;} 
 
 
#header .sidebar{ text-align:center; float:right;  width:280px; height:auto; margin:0 0px 0 0px; padding:0;}
#header .sidebar .bg{  margin:0 ; padding:5px; width:220px; border-radius: 8px 8px 8px 8px;  background:#EAEAEA; border:solid  #cccccc 1px;}
#header .but3{ width:180px; height:auto; float:right; margin:0 70px 0 0px;}
#header .sidebar .inners .but{ width:180px; height:auto; text-align:center; margin:0 0 0 20px;}

/*#header .sidebar .tops{ float:right; background:url(images/t_top.jpg) no-repeat; height:7px; width:217px; margin:0; padding:0;}
#header .sidebar .inners{float:right; background:url(images/t_inner.jpg) repeat-y;  width:217px; margin:0; padding:0;}
#header .sidebar .bottoms{ float:right; background:url(images/t_bottom.jpg) no-repeat; height:7px; width:217px; margin:0 0 5px 0; padding:0;}
*/
/*#header .sidebar .inners .but2{ width:180px; height:auto; text-align:center; margin:0 0 0 0px;}
#header .sidebar .inners b{ font-size:11px;}
*//*#header .sidebar .inners .bg{ margin:0 0 0 12px; padding:5px; width:180px; border-radius: 8px 8px 8px 8px;  background:#e5f4fb; border:solid #5c9ebf 1px;}
*//*#header .sidebar .bottoms{float:right; background:url(images/t_bttom.jpg) no-repeat; width:217px; height:72px; margin:0; padding:0;}*/
#mainimg .but3{ width:180px; height:auto; float:right; margin:0 70px 0 0px;}
.retailpricecut{ font-size:13px; font-style:normal; text-decoration:line-through;}
.retailpriceb{ font-size:13px; font-style:normal; text-decoration:none;}
.high{ font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#993300;}
hr{background-color:#F3F3F3; border-style:none;   height: 1px; margin:5px 0;}
.retailprice{text-align:left; padding-left:10px; font-family:Arial, Helvetica, sans-serif; margin:0; clear:both; font-size:12px;}		 
.saleprice{ text-align:left; padding-left:10px;font-family:Arial, Helvetica, sans-serif; margin:0; clear:both; font-size:12px;}	
.shippingprice{ text-align:left; padding-left:10px; padding-top:10px; padding-bottom:10px;font-family:Arial, Helvetica, sans-serif; margin:0; clear:both; font-size:12px;  }	
.pricecolor{  color:#993300; }	
.pricecolorsave{font-weight:bold;  color:#006600; }	
.pricecolorsave_cart{font-weight:bold; font-size:11px; color:#006600; }	
.fonttext{ font-size:12px;  font-family:Arial, Helvetica, sans-serif;}	
.fonttextb{ font-size:12px;  font-family:Arial, Helvetica, sans-serif;font-weight:bold;}	
.fonttextsmall{ font-size:11px;  font-family:Arial, Helvetica, sans-serif;}	

.padingleft{ padding-left:10px;}
.padingleft_more{ padding-left:15px;}

.center{ font-family:Arial, Helvetica, sans-serif;   text-align:center;}
.thcolo{ background:rgb(252, 252, 194); }
.top1{ background:url(images/1top.jpg) no-repeat; margin:0; padding:0; width:486px; height:17px;}
.inner1{ background:url(images/1inner.jpg) repeat-y; margin:0; padding:0; height:12px; width:486px;}
.bottom1{ background:url(images/1bottom.jpg) no-repeat; margin:0; padding:0; height:12px; width:486px;}
#pdf{ width:250px; height:auto; float:left; margin:0; padding:20px 0 0 270px;}
.r{ float:right;}
.l{ float:left;}
#pdf .top{ background:url(images/top.jpg) no-repeat; width:402px; height:9px; margin:0; padding:0;}
#pdf .inner{ background:url(images/inner.jpg) repeat-y; width:402px;/* height:9px;*/ margin:0px; padding:0;}
#pdf .ima{ width:55; height:85px; margin:0px 0 0 20px; padding:10px 0 0 0;  }
#pdf .bottom{ background:url(images/bottom.jpg) no-repeat; width:402px; height:12px;}
#pdf .inner span{ margin:-90px 0 0 80px;  font-size:12px;}	

#contentext{ width:900px;   margin:0; padding:10px;}
#contentext h2{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:rgb(105, 63, 74);}
#contentext p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; text-align:justify; margin:0 0 0 20px;}
 
h2{ text-align:left;font-family:Arial, Helvetica, sans-serif; font-size:16px; color:rgb(105, 63, 74);}	
#contentext2{ width:900px; height:auto; margin:0; padding:20px;}
#contentext2 h2{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:rgb(105, 63, 74); margin:0;}
#contentext2 p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:##666666; 
					text-align:justify; margin:0 0 0 20px;}

		
#contentext4{ width:450px; height:auto; margin:0; padding:20px;}
#contentext4 h2{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:rgb(105, 63, 74); margin:0;}
#contentext4 p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:##666666; 
					text-align:justify; margin:0 0 0 20px;}
	
	
#conten{ width:900px; height:auto; margin:0 0 0 0px; padding:20px;}	
#conten .img{ width:auto; margin:0 0 0 0; padding:0; float:left;}	
.plus{ font-size:18px; font-weight:normal; text-align:center; color:rgb(176, 123, 87); }	
#conten h4{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 30px; font-size:13px; color:rgb(176, 123, 87);}
#conten h3{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 40px; font-size:12px; color:rgb(176, 123, 87);}
#conten p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; text-align:justify; margin:0 0 0 40px;}
	
#contenimgtext{ width:900px; height:auto; margin:0; padding:20px;}
<!--#contenimgtext	.txt{ width:150px; height:auto; margin:0; padding:0;}-->
#contenimgtext .img{ width:205px; height:auto; margin:0 0 0 0px; padding:0; float:left;}	
#contenimgtext h2{  font-family:Arial, Helvetica, sans-serif; font-size:16px; color:rgb(105, 63, 74); margin:0;}
#contenimgtext	p{ font-size:12px; width:150px; font-family:Arial, Helvetica, sans-serif;color:#666666; margin:7px 0 0 0;}


#cont{ width:900px; height:auto; margin:0; padding:20px;}
#cont h2{ font-family:Arial, Helvetica, sans-serif; font-size:16px;  color:rgb(105, 63, 74);}
#cont h3{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 20px; font-size:12px; color:rgb(176, 123, 87);}
#cont p{font-size:12px; width:850px; font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 40px; text-align:justify; color:#666666;}


#cont2 { width:900px; height:auto; margin:0; padding:20px;}
#cont2 h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}
#cont2 h3{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 20px; font-size:12px; color:rgb(176, 123, 87);}
#cont2 p{font-size:12px; font-family:Arial, Helvetica, sans-serif;  margin: 0 0 0 40px; text-align:justify; color:#666666;}
/*#cont2 .star2{ float:left; background:url(images/5_stars.png) no-repeat; margin:5px 10px 0 0; padding:0; width:66px; height:14px;}*/ 
#cont2 .pad{ padding:0 0 0px 50px;}


#youimage{ width:900px; height:auto; margin:0; padding:20px;}
#youimage  h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}
#youimage p{font-size:12px; font-family:Arial, Helvetica, sans-serif;  margin: 0 0 0 40px; text-align:justify; color:#666666;}
#youimage h3{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 20px; font-size:12px; color:rgb(176, 123, 87);}
#youimage .yimg{ width:100px; height:240px; float:left; margin:0 0 0 20px;}


#persenr{ width:950px; margin:0; padding:0; height:auto;}
#persenr h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}
#persenr p{font-size:12px; width:550px;  font-family:Arial, Helvetica, sans-serif;  margin:0 0 0 20px; text-align:justify;color:#666666;}
.tdbg{ background:rgb(255, 204, 102);}
.tdbg2{ background:rgb(238, 238, 204);}
#persenr .star2{ float:left; background:url(images/5_stars.png) no-repeat; margin:-60px 10px 0 200px; padding:0; width:66px; height:14px;}
#persenr h3{ font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 20px; font-size:12px; color:rgb(176, 123, 87);}
#persenr .mar{margin:-80px 0 0 200px; float:left;}
/*#persenr .star3{ float:left; background:url(images/5_stars.png) no-repeat; margin:3px 10px 0 15px; padding:0; width:66px; height:14px;}
*/
.fom{ margin:-20px 0 0 200px;}

#scri{ width:900px; height:auto; margin:0; padding:20px;}
#scri h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}


#horimage{ width:900px; height:auto; margin:0; padding:20px;}
#horimage .himg{ width:70px; height:auto; margin:10px 0 0 20px; padding:0; float:left;}
#horimage h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}
#horimage p{font-size:12px; width:600px; float:left;  font-family:Arial, Helvetica, sans-serif;  margin:10px 0 0 0px; text-align:justify; color:#666666;}
 #horimage .star4{  /*background:url(images/5_stars.png) no-repeat;*/ margin:30px 0 0 0px; padding:0; width:66px; height:14px;}
 
#history{ width:960px; margin:0 0 0 10px; padding:10px; border-radius: 8px 8px 8px 8px; border:solid #e0e5e9 1px;}
#history .his{ width:270px; height:auto; margin:0; padding:0; float:left;  /*border-right:solid #cccccc 1px; */ }
#history .his h2{ font-family:Arial, Helvetica, sans-serif;  margin:0 ; font-size:16px; color:rgb(105, 63, 74);}
#history .his h2 span{ font-size:11px; color:#666666;}
#history .his h3{ font-family:Arial, Helvetica, sans-serif; margin:10px 0 10px 20px; font-size:12px; color:rgb(176, 123, 87);}


#history .his p{font-size:12px; width:190px;  font-family:Arial, Helvetica, sans-serif;  margin:-50px 0 0 70px;color:#666666; }
#history .his .imgh{ width:70px; height:auto; margin:0; padding:0;}
#history a{color: #CC6600; font-weight:bold; text-decoration:none;}
#history a:hover{ color:#CC6600; text-decoration:underline; font-family:Arial,Helvetica,sans-serif;}	
#history .slide{ width:920px; margin:0; padding:0 0 0 40px; }
#history .slide h3{ font-family:Arial, Helvetica, sans-serif; margin:10px 120px 0 0; font-size:14px; color:rgb(176, 123, 87);}
#history .slide h3 span{ font-size:11px; color:rgb(176, 123, 87);}
#history .slide p{font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:0px;  color:#666666;}
#history .slide a {color: #CC6600; font-weight:bold; text-decoration: none; font-size:12px; }
#history .slide a:hover{ color:#CC6600; font-family:Arial,Helvetica,sans-serif; text-decoration: underline;}
#history p{font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:0px;  color:#666666; float:left;}

.imgsmall {
    
}
.imgborder{
    border:1px solid #999999;
}

.tahoma12brown{  font-family: Tahoma;
  font-size: 18px;
  color: #693f4a;}
.wdthsmall{ width:50px; height:50px;border:1px solid #999999;}
.wdthpop{ width:65px; height:65px;border:1px solid #999999;}




